Maxit - Anomalie #2010

Montant nom compris
09/02/2025 03:14 PM - Tidiane Sy

Status: Fermé Start date: 09/02/2025
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Repro steps:

1) initier un transfert d'argent

2) aller jusqu'a I'étape ou le systéeme demande le montant a transférer
3) donner lui l'audio en piéce jointe

Résultat: le systéme répond qu'il ne comprend pas ce qu'on dit
Attendu: le montant est bien compris.

History

#1 - 09/02/2025 03:22 PM - Tidiane Sy

- Subject changed from Montant en wolof nom compris to Montant nom compris

#2 - 09/11/2025 03:41 PM - Elhadi Ngagne Diagne

- Status changed from Nouveau to Fermé
